.wrap-banner-content {

    margin-bottom: 70px;

}

.container {

    width: 100%;

    position: relative;

    padding-right: 15px;

    padding-left: 15px;

    margin-right: auto;

    margin-left: auto;

}

@media (min-width: 576px){

	.container {

	    max-width: 540px;

	}

}

@media (min-width: 768px){

	.container {

	    max-width: 720px;

	}

}

@media (min-width: 992px){

	.container {

	    max-width: 960px;

	}

}

@media (min-width: 1200px){

	.container {

	    max-width: 1140px;

	}

}

.row {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    margin-right: -15px;

    margin-left: -15px;

}

.container:before, .container:after, .row:before, .row:after {

    display: table;

    content: " ";

}

.padding-none {

    padding: 0;

}

.calculator2a {

    padding-top: 41px;

}

.calculator2a .container-range-slider {

    padding: 20px;

    padding-bottom: 35px;

    background: rgba(0,0,0,.45);

    border-radius: 6px;

    -webkit-border-radius: 6px;

    -moz-border-radius: 6px;

}

.calculator2a .inner-wrap-calc-slider {

    background: #fff;

    border-radius: 3px;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    height: 12px;

    padding-left: 12px;

    padding-right: 3px;

}

.ui-slider-horizontal {

    border-radius: 10px;

    height: 2px;

    margin-top: 2px;

    background: transparent;

    border-color: transparent;

}

.slider-range-min5, .slider-range-min6 {

    width: 100%;

    height: 10px;

    position: relative;

}

.calculator2a .ui-slider-horizontal {

    border-radius: 0;

    height: inherit;

    margin-top: 0;

}

.light {

    font-family: Lato-light;

}

.slider-range-min5 label, .slider-range-min6 label, .slider-range-min7 label, .slider-range-min8 label {

    margin-left: -15px;

    margin-top: 13px;

    position: absolute;

    text-align: center;

    width: 48px;

    font-weight: 400;

    color: #fff;

    font-size: 14px;

}

.text-center {

    text-align: center !important;

}

.ui-slider-horizontal .ui-slider-range-min {

    background: #000;

    height: 11px;

    margin-top: -2px;

    margin-left: -14px;

    background: #cdedb4;

    -webkit-border-top-right-radius: 5px;

    -webkit-border-bottom-right-radius: 0;

    -moz-border-radius-topright: 0;

    -moz-border-radius-bottomright: 0;

    border-top-right-radius: 0;

    border-bottom-right-radius: 0;

}

.calculator2a .ui-slider-horizontal .ui-slider-range-min {

    margin-left: -13px;

    background: #00d1d0;

    height: 13px;

    border-radius: 3px;

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

    border-radius: 50%;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    width: 21px;

    height: 21px;

    margin-top: -1px;

    margin-left: -16px;

    cursor: pointer;

    outline: none!important;

    background: #fff;

    border: none;

    -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.2);

    -moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.2);

    box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.2);

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

    height: 65px;

    width: 95px;

    cursor: pointer;

    outline: none!important;

    border: none;

    margin-top: -41px;

    margin-left: -52px;

    box-shadow: inherit;

    z-index: 1031;

}

.ui-state-default, .ui-widget-content .ui-state-default {

    left: 27.5862%;

    top: -.3em;

    position: absolute;

    display: block;

    opacity: 1;

    background: url(../../images/handle.png);

}

.tooltip {

    position: absolute;

    z-index: 1070;

    display: block;

    margin: 0;

    /* font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; */

    font-style: normal;

    font-weight: 400;

    line-height: 1.5;

    text-align: left;

    text-align: start;

    text-decoration: none;

    text-shadow: none;

    text-transform: none;

    letter-spacing: normal;

    word-break: normal;

    word-spacing: normal;

    white-space: normal;

    line-break: auto;

    font-size: 0.875rem;

    word-wrap: break-word;

    opacity: 0;

}

.ui-slider-horizontal .ui-slider-handle .tooltip {

    opacity: 1;

}

.calculator2a .ui-slider-horizontal .ui-slider-handle .tooltip {

    margin-top: -18px;

    margin-left: -7px;

}

.calculator2a .ui-slider-horizontal .ui-slider-handle .tooltip {

    z-index: -1;

}

.calculator2a .ui-slider-horizontal .ui-slider-handle .tooltip {

    position: absolute;

    display: block;

    visibility: visible;

    font-size: 12px;

    line-height: 1.4;

}

.tooltip-inner {

    max-width: 200px;

    padding: 0.25rem 0.5rem;

    color: #fff;

    text-align: center;

    background-color: #000;

    border-radius: 0.25rem;

}

.ui-slider-horizontal .ui-slider-handle .tooltip-inner {

    width: 65px;

    padding-top: 7px;

    padding-bottom: 7px;

    color: #757575;

    background: #efefef;

    font-family: 'Lato';

}

.calculator2a .ui-slider-horizontal .ui-slider-handle .tooltip-inner {

    font-size: 16px;

    width: 103px;

    background: #fff;

    color: #00d1d0;

    font-family: 'Lato';

}

.calculator2a .ui-slider-horizontal .ui-slider-handle .tooltip-inner {

    max-width: 200px;

    padding: 3px 8px;

    text-align: center;

    text-decoration: none;

    border-radius: 4px;

    padding-top: 7px;

    padding-bottom: 7px;

}

.calculator2a .tooltip.top .tooltip-arrow {

    bottom: -3px;

    border-width: 8px 5px 0;

}

.calculator2a .ui-slider-horizontal .ui-slider-handle .tooltip.top .tooltip-arrow {

    border-top-color: #fff;

}

.calculator2a .ui-slider-horizontal .ui-slider-handle .tooltip.top .tooltip-arrow {

    left: 50%;

    margin-left: -5px;

    position: absolute;

    width: 0;

    height: 0;

    border-color: transparent;

    border-style: solid;

    border-top-color: #fff;

}

hr {

    height: 0;

    -moz-box-sizing: content-box;

    box-sizing: content-box;

}

hr {

    margin-top: 20px;

    margin-bottom: 20px;

    border: 0;

    border-top: 1px solid #eee;

}

hr {

    box-sizing: content-box;

    height: 0;

    overflow: visible;

}

hr {

    margin-top: 1rem;

    margin-bottom: 1rem;

    border: 0;

    border-top: 1px solid rgba(0, 0, 0, 0.1);

}

.space {

    border-color: transparent;

    margin-top: 10px;

    margin-bottom: 10px;

}